Unkown Horizons: increíble juego de estrategia para Linux

¿Alguna vez jugaste al Anno 1404? Bueno, este juego es bastante similar. Unknown Horizons es un juego de estrategia 2D que pone el énfasis en la economía y la construcción de ciudades. El objetivo es expandir tu pequeño asentamiento y convertirte en una colonia próspera. Vas a poder cobrar impuestos, brindar el suministro de recursos a tus habitantes, construir nuevos edificios, etc. Incrementá tu poder con una economía balanceada y comerciando en forma estratégica con los demás jugadores. La versión actual, además, incorpora la posibilidad de jugar en red con tus amigos. 🙂

Instalación

1. Descargá el juego desde su página oficial. @ http://www.unknown-horizons.org/index.php?page=download

2. Descomprimí el archivo descargado.

3. Instalá algunas librerías necesarias (esto puede variar según la versión de Ubuntu que utilices, aquí indico, a modo de ejemplo, las que me pidió a mí para que funcione en Ubuntu Lucid).

sudo apt-get install python-yaml libsdl-ttf2.0-0 libboost-filesystem1.40.0

4. Abrí un terminal y andá al directorio donde descomprimiste el archivo bajado. Ejecutá el siguiente comando:

./run_uh.py

Eso es todo. ¡A disfrutar de este juegazo!


8 comentarios

  1.   Usemos Linux dijo

    Yo diría que sí! 🙂
    A mí me gusta mucho!

  2.   bottico dijo

    no me atraen mucho los videojuegos pero a este le daré la probadita gracias por el dato =)

  3.   Carmelo2005 dijo

    da para crear un icono en el escritorio que lance el juego?

  4.   ubuntizando dijo

    efectivamente, un juegazo como pocos. recomendado. 🙂

    buen trabajo con el blog, sigue asi, no pares.

  5.   Ger Flores dijo

    Por si alguien le pasa igual a mi me faltaba la librería libboost_regex y con esto listo 🙂

  6.   Usemos Linux dijo

    Gracias! Igualmente! 🙂

  7.   Rdereyes2409 dijo

    a mi el ultimo paso no m funciona, una ayudita porfa

    Gracias por este blog eh?? de verdad

  8.   Usemos Linux dijo

    Cuando ejecutes el último comando en el terminal leé bien el mensaje de error. Generalmente, allí dice qué librería le está faltando. Lo único que haría falta, en ese caso, es buscar un paquete con un nombre parecido al de la biblioteca faltante. 🙂 Ger Flores acaba de comentar que, en su caso, el juego precisaba también de la instalación de la biblioteca libboost_regex. Fijate si con estos consejos podés hacerlo funcionar! 🙂 Saludos! Pablo.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *